@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, cite, code,
del, dfn, font, img, ins, kbd, q, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tfoot, thead {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
body {
	line-height: 1;
	color: black;
	margin: auto 0 auto;
	background-color: white;
	font-family: "微軟正黑體";
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}
label {
    display: block;
    margin-bottom: 5px;
}
caption {
    text-align: left;
    font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a {
	text-decoration: none;
}
img {
	border: 0px none #FFF;
}

.reset {
	clear: both;
	width: 0px;
}
#main {
	margin: 0 auto;
	width: 1280px;
}
#header {
	background-image: url(../images/menu_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 44px;
	height: 106px;
}
#headers {
	position: relative;
}
#content {
	clear: both;
	padding: 10px 0px 10px 0px;
}
#footer {
	margin-top: 10px;
	padding: 0px 0 0 0;
	background-image: url(../images/background04.png);
	background-repeat: repeat-y;
}
#logo {
	float: left;
	margin-left-left:  -20px;
	padding-top: 40px;
	//padding-right: 40px;
}

#header #login {
	float: right;
	padding: 20px 20px 12px 200px;
}
#header #login ul li {
	float: left;
}

#mmenu {
	float: right;
	//padding-right: 0px;
	width: 780px;
}
#mmenu ul li {
	float: left;
	word-break: keep-all;
	word-wrap: normal;
}
#mmenu ul li a {
	font-size: 18px;
	color: #FFF;
	height: 60px;
	display: block;
	line-height: 60px;
	padding: 0 23px;
}
#mmenu ul li a:hover, #mmenu ul li a.active  {
	font-size: 20px;
	font-weight: bold;
}

.separate_01{
	font-size: 12px;
	color: #FFF;
	height: 60px;
	display: block;
	line-height: 60px;
	font-weight: bold;
	padding: 0;
}

/* 圖片輪播 */
#main_img {
	clear: both;
	width: 1280px;
	margin: 0  auto;
}

#content .info1, #content .info2, #content .info3 {
	color: #FFF;
	width: 300px;
	float: left;
	padding: 10px 60px;
	height: 196px;
}
#content .info1 {
	background: url(../images/background01.png) repeat-x;
}
#content .info2 {
	background: url(../images/background02.png) repeat-x;
	margin: 0px 10px;
}
#content .info3 {
	background: url(../images/background03.png) repeat-x;
}
#content .info1 h1, #content .info2 h1, #content .info3 h1 {
	font-size: 36px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	display: block;
	line-height: 56px;
}
#content .info1 h1 {
	background-image: url(../images/icon01.png);
	background-repeat: no-repeat;
	background-position: 250px 0px;
}
#content .info2 h1 {
	background-image: url(../images/icon02.png);
	background-repeat: no-repeat;
	background-position: 224px 0px;
}
#content .info3 h1 {
	background-image: url(../images/icon03.png);
	background-repeat: no-repeat;
	background-position: 254px 0px;
}

.infotext {
	font-size: 13px;
	line-height: 24px;
}

#content .info4, #content .info5, #content .info6 {
	width: 380px;
	float: left;
}
#content .info4 {
	padding: 5px 10px 10px 30px;
}
#content .info5 {
	border-left:solid 1px #dddddd;
	border-right:solid 1px #dddddd;	
	margin: 0px 10px;
	padding: 5px 20px 10px 20px;
}
#content .info6 {
	padding: 5px 10px 10px 20px;
}
.info4 .info4_title {
	border-top: solid #62b62c 6px;
	border-bottom: solid #62b62c 2px;
	font-size: 20px;
	color: #62b62c;
	font-weight: bold;
}
.info4_title a, .info5_title a, .info6_title a {
	float: right;
	padding-top: 5px;
}
.info4 ul li {
	border-bottom: solid #d7d7d7 1px;
}
.info4 ul li {
	line-height: 50px;
}
.info4 ul li a{
	color: #232323;
	font-weight: bold;
}
.info4 ul li a:hover, .info4 ul li a.active{
	color: #0071BC;
	font-size:18px;
}
.info5 .info5_title {
	border-top: solid #662D91 6px;
	border-bottom: solid #662D91 2px;
	font-size: 20px;
	color: #662D91;
	font-weight: bold;
	line-height: 50px;
}

.info6 .info6_title {
	border-top: solid #00A99D 6px;
	border-bottom: solid #00A99D 2px;
	font-size: 20px;
	color: #00A99D;
	font-weight: bold;
	line-height: 50px;
}
.info6 ul li a, .info5 ul li a {
	color: #000;
	font-size: 15px;
}
.info6 ul li p, .info5 ul li p {
	color: #f7931e;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.info6 .newtp, .info5 .newtp {
	line-height: 28px;
}
/* 底部選單 */
#bmenu {
	float: right;
	padding: 15px 0px 0px 0px;
}
#bmenu ul li {
	float: left;
	word-break: keep-all;
	word-wrap: normal;
}
#bmenu ul li a {
	font-size: 16px;
	color: #CCCCCC;
	display: block;
	font-weight: bolder;
}
#bmenu ul li a:hover, #bmenu ul li a.active {
	font-size: 18px;
	color: #B2B2B2;
}
#bmenu .sepat {
	padding: 0px 18px;
	color: #CCCCCC;
	font-size: 14px;
	font-weight: bolder;
}

/* 公司聯絡資訊 */
#footer p.comp {
	font-size: 16px;
	color: #616161;
	line-height: 24px;
	font-weight: bolder;
	padding: 15px 0px 0px 0px;
}
#footer p.cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #616161;
	line-height: 24px;
}
#footer p.cr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #616161;
	line-height: 20px;
}

#footer p.cr a {
	color: #616161;
}
#footer .logo2 {
	float: left;
	padding-left: 60px;
	padding-right: 15px;
}

/* 左側選單 */
#leftmenu {
	float: left;
	width: 300px;
	padding-left: 60px;
}
#leftmenu ul li a.lmenu, #leftmenu ul li a.lmenua {
	font-size: 18px;
	color: #4c4c4c;
	border-bottom: dashed #d1dddd 1px;
	display: block;
	line-height: 40px;
	background: url(../images/arror01.png) no-repeat 0 -25px;
	padding: 0px 0px 0px 30px;
	margin: 0px 20px 0px 0px;
}
#leftmenu ul li a.lmenua, #leftmenu ul li a.lmenu:hover {
	font-size: 20px;
	color: #0071BC;
	font-weight: bold;
	background: url(../images/arror01.png) no-repeat 0 8px;
	padding: 0px 0px 0px 30px;
	margin: 0px 20px 0px 0px;
}
#leftmenu .lab_about {
	background: url(../images/label_about.jpg) no-repeat;
	height: 60px;
}
#leftmenu .lab_knowledge {
	background: url(../images/label_knowledge.png) no-repeat;
	height: 60px;
}

#leftmenu .lab_service {
	background: url(../images/label_service.png) no-repeat;
	height: 60px;
}
#leftmenu .lab_news {
	background: url(../images/label_news.png) no-repeat;
	height: 60px;
}
#leftmenu .lab_contact {
	background: url(../images/label_contact.jpg) no-repeat;
	height: 60px;
}
#leftmenu .lab_group {
	background: url(../images/label_group.png) no-repeat;
	height: 60px;
}

/* 顯示資訊 */
#mainbody {
	float: left;
	padding-left: 26px;
	width: 890px;
	border-left: solid #d7d7d7 1px;
}

#mainbody .title {
	font-size: 22px;
	color: #FFF;
	font-weight: normal;
	line-height: 42px;
	background: url(../images/background05.png) no-repeat;
	padding: 0px 0px 10px 15px;
}

#mainbody .table_list {
	width: 860px;
	padding: 0px 0px;
	font-size: 0.9em;
}
.table_list tr:nth-child(odd) {
	background: #FFF;
}
.table_list tr:nth-child(even) {
	background: #eef7ff;
}
.table_list td {
	line-height: 40px;
}
.table_list th {
	line-height: 30px;
	background: #29ABE2;
	color: #FFF;
}

.table_list td.listdate {
	text-align: center;
	width: 110px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}

#mainbody .article_list {
	width: 860px;
	padding: 0px 0px;
	font-size: 0.9em;
}
.article_list tr:nth-child(odd) {
	background: #FFF;
}
.article_list tr:nth-child(even) {
	background: #eef7ff;
}
.article_list td {
	line-height: 40px;
}
.article_list th {
	line-height: 30px;
	background: #29ABE2;
	color: #FFF;
}
.article_list td.listdate {
	text-align: center;
	width: 110px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
.article_list .listgroup {
	text-align: center;
	color: #7F7F7F;
}
.article_list .listuser {
	color: #000000;
	text-align: center;
}
.article_list .listview {
	font-family: Arial, Helvetica, sans-serif;
	color: #7f7f7f;
	text-align: center;
}
#mainbody .article_view {
	width: 860px;
	padding: 0px 0px;
	font-size: 0.9em;
}
.article_view td {
	line-height: 40px;
}
.article_view td.listdate {
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.article_view td.label {
	width: 110px;
	color: #999999;
	text-align: right;
	vertical-align: top;
	font-size: 16px;
}
.article_view .article_title {
	font-size: 16px;
	color: #000;
}
.article_view .listuser {
	font-size: 16px;
	color: #000;
}
.article_view .article_text {
	font-size: 16px;
	color: #000;
	line-height: 30px;
}
.table_contact .label {
	width: 100px;
}

.table_contact {
	padding-bottom: 10px;
	width: 840px;
}
.table_contact td {
	line-height: 40px;
}
#mainbody .map_info {
	line-height: 26px;
	padding-top: 10px;
}
#flows .step1 {
	background: url(../images/flow.png) no-repeat 0px 0px;
	display: inline-block;
	height: 55px;
	width: 210px;
}
#flows .step2 {
	background: url(../images/flow.png) no-repeat -214px 0px;
	display: inline-block;
	height: 55px;
	width: 210px;
}
#flows .step3 {
	background: url(../images/flow.png) no-repeat -430px 0px;
	display: inline-block;
	height: 55px;
	width: 210px;
}
#flows .step4 {
	background: url(../images/flow.png) no-repeat -645px 0px;
	display: inline-block;
	height: 55px;
	width: 170px;
}
#flows .step1a {
	background: url(../images/flowa.png)  no-repeat 0px 0px;
	display: inline-block;
	height: 55px;
	width: 260px;
}
#flows .step2a {
	background: url(../images/flowa.png) no-repeat -271px 0px;
	display: inline-block;
	height: 55px;
	width: 260px;
}
#flows .step3a {
	background: url(../images/flowa.png) no-repeat -538px 0px;
	display: inline-block;
	height: 55px;
	width: 260px;
}
#flows .step4a {
	background: url(../images/flowa.png) no-repeat -808px 0px;
	display: inline-block;
	height: 55px;
	width: 200px;
}
.declare {
	height: 300px;
	overflow: auto;
	padding: 20px 0px;
	line-height: 26px;
}
#flows {
	padding: 20px 0px;
	border-bottom: dashed #098c9d 1px;
}
#mainbody .title_txt {
	color: #000;
	background-color: #f2f2f2;
	padding: 20px;
	font-size: 15px;
	line-height: 30px;
}
#mainbody .step2type {
	background-image: url(../images/step2_back.png);
	background-repeat: no-repeat;
	height: 112px;
	margin: 20px 160px 20px 170px;
}
#mainbody .step2type .type1 {
	padding: 60px 0px 0x 10px;
	display: inline-block;
}
#mainbody .step2type .type2 {
	padding: 60px 0px 0px 170px;
	display: inline-block;
}
.table_step3 {
	padding-bottom: 10px;
}
.table_step3 td {
	line-height: 40px;
}
.table_step3 .label {
	width: 120px;
	text-align: right;
}
#mainbody .step4msg {
	padding: 0px 0px 10px 50px;
}

#mainbody .tables {
	width: 100%;
	padding: 0px 0px;
	font-size: 0.9em;
}
.tables td {
	line-height: 40px;
}

.tables td.label {
	width: 80px;
	color: #000;
	text-align: right;
	vertical-align: top;
	font-size: 20px;
	padding: 0px 5px;
}

#mainbody .loginform {
	margin: 50px auto 20px auto;
	height: 200px;
	width: 390px;
	background-color: #eff8fe;
}
#mainbody .form2 {
	margin: 50px auto 20px auto;
	width: 420px;
}

#leftmenu .groupuser {
	padding-left: 40px;
}
.groupuser li {
	line-height: 36px;
	color: #c7b299;
	font-size: 16px;
}
.bc01 {
	background-color: #f5fbfe;
	border-top: solid 1px #E5E5E5;
	border-bottom: solid 1px #E5E5E5;
}
/* 字體 */
.font20b {
	font-size: 20px;
	font-weight: bold;
}
.font1 {
	color: #73429e;
	font-size: 1em;
	line-height: 18px;
	font-weight: normal;
	letter-spacing: 1px;
}
.font2 {
	font-size: 1em;
	line-height: 30px;
	color: #4C4C4C;
	font-weight: normal;
}
.font3 {
	font-size: 26px;
	line-height: 34px;
	color: #006CB8;
	font-weight: bold;
}
.font4 {
	font-size: 16px;
	color: #000;
}
.font5 {
	font-size: 40px;
	color: #2598c2;
	font-weight: bold;
	padding-right: 10px;
}
.font6 {
	font-size: 18px;
	color: #000;
	font-weight: bold;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.font7 {
	font-size: 16px;
	color: #4C4C4C;
	line-height: 24px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 0px;
	padding-left: 0px;
}
.font8 {
	font-size: 15px;
	color: #999999;
}
.font9 {
	font-size: 1.2em;
	color: #0071BC;
}
/* 顏色 */
.col_1 {
	color: #3c3535;
}
.col_2 {
	color: #9fa0a0;
}
.col_3 {
	color: #6e778f;
}
.col_4 {
	color: #000;
}
.col_5 {
	color: #f00;
}
/*  輸入表單  */
.input_1 {
	width: 100px;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    font-size: 1em;
	margin: 2px 5px;
}
.input_2 {
	width: 280px;
	height: 28px;
}
.input_3 {
	width: 140px;
	height: 28px;
}
.input_num {
	width: 50px;
	height: 28px;
	text-align: right;
	padding: 0px 2px;
}
.textarea_1 {
	width: 420px;
	height: 140px;
}
.textarea_2 {
	width: 500px;
	height: 300px;
}
.table_contact input[type="text"], .table_contact input[type="password"],  .table_contact select, textarea {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    font-size: 16px;
}/* 按鈕 */
.btn01 {
	background: url(../images/btnbackground.png) repeat-x;
    border: 1px solid #CCCCCC;
    font-size: 12px;
	margin: 4px 5px;
	color: #FFF;
	line-height: 17px;
	cursor: pointer;
}
.btn_m {
	width: 120px;
	height: 30px;
	margin-right: 5px;
	margin-left: 5px;
}
.btn_s {
	height: 22px;
	margin-right: 5px;
	margin-left: 5px;
}
.btn02 {
	background: url(../images/btnbackground2.png) repeat-x;
    border: 0px;
	width: 100px;
	height: 27px;
	margin: 10px 5px;
    font-size: 15px;
	color: #fff;
	cursor: pointer;
}
/* 連結 */
.lnk01 {
	font-size: 0.7em;
	color: #afafaf;
	padding: 0px;
}
.lnk02 {
	color: #7F7F7F;
	padding: 0px;
	font-size: 16px;
}
.lnk03 {
	color: #29ABE2;
	padding: 0px;
	font-size: 16px;
}

.lh01 {
	line-height: 10px;
	padding: 0px 30px 0px 5px;
}
.central {
	text-align: center;
}
.separate {
	padding-top: 10px;
	padding-bottom: 10px;
}
.right {
	text-align: right;
	display: block;
}

/* 分頁 */
#page {
	font-family: Arial, Helvetica, sans-serif;
	margin: 10px 0px;
	text-align: center;
}
#page a {
	text-align: center;	
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 1px 6px; 
	display: inline-block;
	height: 12px;
	color: #5a5a5a;
}
#page a:hover {
	background-image: url(../images/bg_04.png);
}
#page a.firsts, #page a.lasts, #page a.prevs,  #page a.nexts {
	border: 1px solid #b3b3b3;
	color: #686d71;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin: 0px 2px;
	width: 16px;
}

#page a.pages_active, #page a:hover {
	color: #fff;
	background: #666;
}


















.font10 {
	font-size: 0.9em;
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
}
#login a {
	color: #666666;
}
